#!/system/bin/sh
# 禁用autogroup模式
echo "0" > /proc/sys/kernel/sched_autogroup_enabled
# 禁用调度程序统计信息以减少开销
echo "0" > /proc/sys/kernel/sched_schedstats
echo "0" > /proc/sys/kernel/sched_autogroup_enabled
# 禁用磁盘I/O统计 (UFS)
echo "0" > /sys/block/sda/queue/iostats
echo "0" > /sys/block/sdb/queue/iostats
echo "0" > /sys/block/sdc/queue/iostats
echo "0" > /sys/block/sdd/queue/iostats
echo "0" > /sys/block/sde/queue/iostats
echo "0" > /sys/block/sdf/queue/iostats
# 数据分区I/O控制器优化 (UFS)
echo "256" > /sys/block/sda/queue/read_ahead_kb
echo "256" > /sys/block/sde/queue/read_ahead_kb
echo "64" > /sys/block/sda/queue/nr_requests
# 禁用不必要的转储
echo "0" > /sys/module/subsystem_restart/parameters/enable_ramdumps
# 调整虚拟内存统计间隔
echo "10" > /proc/sys/vm/stat_interval
# 禁用binder调试
echo "0" > /sys/module/binder/parameters/debug_mask
echo "0" > /sys/module/binder_alloc/parameters/debug_mask
# 禁用内核调试
echo "0" > /sys/module/msm_show_resume_irq/parameters/debug_mask
echo "0" > /sys/module/millet_core/parameters/millet_debug
# 禁用用户空间向dmesg写入日志
echo "off" >/proc/sys/kernel/printk_devkmsg
# 禁用f2fs I/O数据收集统计
echo "0" >/sys/fs/f2fs/dm-5/iostat_enable
# 禁用小米程序调试
stop sys.miui.ndcd
stop cnss_diag
stop tcpdump
rm -rf /data/vendor/wlan_logs
